Web会議・テレビ会議などのクラウドサービスはV-CUBE

新規導入のご相談(平日10:00〜18:00) 0570-03-2121
操作方法・トラブルに関するお問い合わせはサポート

Flash Player 最新バージョン(18.0.0.209)へのアップグレードの推奨について

2015.07.15

平素は弊社サービスをご利用いただき、誠にありがとうございます。

7月9日にFlash Playerの18.0.0.203(※1)以前のバージョンにおいて、脆弱性が発見されたとの発表がありました(※2)。
本脆弱性は悪意を持って細工されたWebサイトにアクセスした際に有効になるものであり、V-CUBE サービスの利用において本脆弱性が影響することはありません。


FlashPlayer を健全に利用いただくため最新バージョンへのアップグレードを強くお奨めいたします。
尚、V-CUBE サービスの動作は対象バージョンも7月15日時点での最新バージョン(18.0.0.209)いずれも問題ない事を確認しております。

・問題の対象バージョン
AdobeFlash Player 18.0.0.203 およびそれ以前

・現時点の最新バージョン
Adobe Flash Player 18.0.0.209

・バージョンアップ方法
以下のAdobe社によるインストール手順のページをご参照ください。
Windows版
https://helpx.adobe.com/jp/flash-player/kb/235970.html

Mac版
https://helpx.adobe.com/jp/flash-player/kb/235972.html

・現在のバージョン確認方法
https://helpx.adobe.com/jp/flash-player/kb/235703.html

※1
ご利用のWebブラウザやOSにより、影響のあるバージョンは異なります。

※2ご参考
更新:Adobe Flash Player の脆弱性対策について(APSA15-04)(CVE-2015-5122等)(APSB15-18)
(独立行政法人情報処理推進機構)
http://www.ipa.go.jp/security/ciadr/vul/20150713-adobeflashplayer.html

AdobeFlash Player の脆弱性対策について(APSB15-16)(CVE-2015-5119等)
(独立行政法人情報処理推進機構)
https://www.ipa.go.jp/security/ciadr/vul/20150709-adobeflashplayer.html

Security Advisory for Adobe Flash Player
(米国Adobe社、英語)
https://helpx.adobe.com/security/products/flash-player/apsa15-04.html

今後とも弊社サービスをご愛顧賜りますようお願いいたします。

【本件に関するお問い合わせ先】
株式会社ブイキューブ カスタマーサポート
TEL:0570-00-2192

先頭へ戻る